boomaga(1)

NAME
boomaga - Post-processing backend for CUPS

Provides a virtual printer for CUPS. This can be used for print preview or for print booklets.

SYNOPSIS
boomaga [OPTIONS] [file]

DESCRIPTION
Boomaga (BOOklet MAnager) is a virtual printer for viewing a document before printing it out using the physical printer or for print booklets.

The program is very simple to work with. Running any program, click "print" and select "Boomaga" to see in several seconds (CUPS takes some time to respond) the Boomaga window open. If you print out one more document, it gets added to the previous one, and you can also print them out as one.

Options:

-h, --help
    Show help about options

-V, --version
    output version information and exit

Arguments PDF or PostScrpt file

AUTHORS
Boomaga is developed by the Boomaga Team and contributors on Github <https://github.com/Boomaga>.

If you are interested in working with our development team, join us

COPYRIGHT
Boomaga is an open source project distributed under the GPLv2 license (some files are distributed under the LGPLv2+ license).